libglom-1.16 1.16.3

- Main Page
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | Public Attributes

# Glom::TableInfo Class Reference

Inheritance diagram for Glom::TableInfo:
[legend]
Collaboration diagram for Glom::TableInfo:
[legend]

List of all members.

## Public Member Functions
| TableInfo ()
| TableInfo (const TableInfo& src)
TableInfo& | operator= (const TableInfo& src)
## Public Attributes
guint | m_sequence
bool | m_hidden
bool | m_default

## Constructor & Destructor Documentation

Glom::TableInfo::TableInfo | ( |  | ) |

Glom::TableInfo::TableInfo | ( | const TableInfo& | src | ) |

## Member Function Documentation

TableInfo& Glom::TableInfo::operator= | ( | const TableInfo& | src | ) |

## Member Data Documentation

bool Glom::TableInfo::m_default

bool Glom::TableInfo::m_hidden

guint Glom::TableInfo::m_sequence

The documentation for this class was generated from the following file:

- libglom/data_structure/tableinfo.h